Bug 119791 - Update pcitable, Cards, and pciids.sf.net for i810 driver
Update pcitable, Cards, and pciids.sf.net for i810 driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: 119788 FC3Blocker
  Show dependency treegraph
 
Reported: 2004-04-02 02:08 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 11:22:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-04-02 02:08:12 EST
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "i810" driver in Xorg X11.
Comment 1 Kristian Høgsberg 2004-09-15 11:22:43 EDT
The new ids will be in FC3t2 and rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.